* {
    margin: 0;
    padding: 0;
    outline: 0
}

body {
    background: transparent;
    font-family: Tahoma;
    font-size: 14px;
    font-weight: bold;
    color: #333;
    font-family: 'PingFang SC', 'Microsoft YaHei', Arial, 'helvetica neue', 'hiragino sans gb', sans-serif
}

table {
    border-collapse: collapse
}

table td.border .o {
    box-sizing: border-box;
    border: 1px solid #ddd;
    border-right: 0
}

table td.border-end .o {
    border-right: 1px solid #ddd
}

a {
    text-decoration: none;
    color: #00f
}

.j {
    background: #ff0;
    font-weight: bold;
    color: #f30;
    font-size: 15px
}

a.gray .j {
    background: 0;
    color: #999
}

.o {
    width: 100%;
    margin: auto;
    text-align: center
}

.num {
    font-size: 15px;
    color: #fff;
    font-weight: bold
}

.txt {
    background: #fff;
    color: #333;
    font-size: 10px;
    font-weight: bold
}

.ball-0 {
    background-color: #999
}

.ball-1,
.ball-2,
.ball-7,
.ball-8,
.ball-12,
.ball-13,
.ball-18,
.ball-19,
.ball-23,
.ball-24,
.ball-29,
.ball-30,
.ball-34,
.ball-35,
.ball-40,
.ball-45,
.ball-46 {
    background-color: #e71607
}

.ball-3,
.ball-4,
.ball-9,
.ball-10,
.ball-14,
.ball-15,
.ball-20,
.ball-25,
.ball-26,
.ball-31,
.ball-36,
.ball-37,
.ball-41,
.ball-42,
.ball-47,
.ball-48 {
    background-color: #2389e9
}

.ball-5,
.ball-6,
.ball-11,
.ball-16,
.ball-17,
.ball-21,
.ball-22,
.ball-27,
.ball-28,
.ball-32,
.ball-33,
.ball-38,
.ball-39,
.ball-43,
.ball-44,
.ball-49 {
    background-color: #1fb61d
}

body .num,
body .txt {
    font-size: 18px;
    line-height: 20px;
    height: 20px
}